/** @file SubstancePreRenderCompat.ms
    @brief Call the pre-hookup python functions
    @author Galen Helfter - Allegorithmic
    @date 20180504
    @copyright Allegorithmic. All rights reserved.
*/

(
    scriptPath = "python\\substance\\SubstancePreRenderHookup.py"
 
    /* Acquire the directory that this script is in */
    filename = getSourceFileName()
    pythonDirectory = getFilenamePath filename

    python.Init()
    python.Execute("import sys")
    -- Call the Python module needed
    python.ExecuteFile(pythonDirectory + scriptPath)
)
